﻿.wtg {
    background:linear-gradient(90deg,#ffffff,#9b9b9b);
}

.wtg1 {
    /*background: linear-gradient(90deg,rgba(155,155,155,0.5) 25%,rgba(155,155,155,0.75) 50%,rgba(155,155,155,1) 75%,#ffffff 100%);*/
    background: linear-gradient(90deg, rgba(221, 221, 221, 0.5) 25%, rgba(238, 238, 238, 0.75) 50%, #ffffff 100%);
}

h1, h2, h3 {
    font-family:var(--font-h);
    font-size:36px;
    font-weight:400;
}

.pill-box {
    border:solid 1px #545454;
}

.pill-box .pill {
    font-size:16px;
}

.career-boxes > div {
    border:solid 1px var(--white);
    border-radius:50rem;
    font-family:var(--font-h);
    font-size:28px;
    font-weight:400;
    color:var(--white);
    padding:5px 20px;
}

.pm {
    padding-left:30px!important;
    padding-right:30px!important;
}

.career-boxes > div.active {
    background:linear-gradient(90deg,#ff1700,#ff5912);
    color:var(--black);
    border:0px;
}

h2 {
    color: var(--grey)!important;
}

h2 span.active {
    color:var(--green1);
}

.career-pts {
    height:100%;
    position:relative;
}

.career-pts h5 {
    position:absolute;
    top:40px;
    left:50%;
    transform:translateX(-50%);
    text-align:center;
    font-family:var(--font-h);
    font-size:22px;
    font-weight:400;
}

p.wtg {
    font-family:var(--font-h);
}

@media (min-width:1200px)
{
    .career-boxes {
        max-width:1015px;
        align-items:flex-start;
        justify-content:left;
    }

    .ml {
        margin-left: 170px;
    }

    .blur-bottom-black::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        background: linear-gradient(135deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 55%, rgba(0,0,0,0.4) 70%, rgba(0,0,0,1) 100% );
        z-index: 10;
        pointer-events: none;
    }
}

@media (max-width:1199.98px) {
    .career-main {
        max-width:90%!important;
    }

    .career-boxes {
        align-items: center;
        justify-content: center;
    }
}

@media (max-width:991.98px) {
    h2, h3 {
        font-size:28px;
    }

    .career-boxes > div {
        font-size:20px;
    }

    p.wtg {
        font-size:14px;
    }
}

@media (max-width:575.98px) {
    h2, h3 {
        font-size: 22px;
    }

    .career-boxes > div {
        font-size: 14px;
    }

    .career-boxes {
        gap:0.3rem!important;
        row-gap:0.3rem!important;
    }

    p.wtg {
        font-size: 14px;
    }

    .career-pts h5 {
        font-size: 20px;
    }
}

@media (max-width:399.98px) {
    h2, h3 {
        font-size: 20px;
    }

    .career-pts h5 {
        font-size: 18px;
    }
}